/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.bigTitle {
    font-size: 3em;
		}
		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.bigTitle {
    font-size: 3em;
		}
		.tagLine {
    font-size: 1.625em;
		}
.formBar .detail {
	display:none;
}
.footer .nav {
	display:nonex;
}
.ptb80 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.partner {
	display:block;
}
.whyPartner {
	display:none;
}
.signUpModule .formBar {
	height:auto;
}
.signUpModule .formErrorMessage {
    top: 60px;
}
body {
	
	font-weight: 300;
 }
 .noMobile {
	 display:none;
 }
  .dealBar{
	 margin-bottom: 20px !important;
 }
.dealText {
    font-size: 0.9em;
font-weight: 400;
 }
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.infoCircle {
			margin: 20px auto;
		}
		
		h1, .bigTitle {
    font-size: 2em;
    padding-top: 30px;
    display: block;
    line-height: 1em;
}
.tagLine {
    font-size: 1.2em;
    color: #FFF;
    line-height: 1.625em;
}
.header .container {
	/* [disabled]width: 90%; */
}
.header .nav {
	/* [disabled]display:none; */
}
.formBar .detail{
	display:none;
}
.ptb80 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.signUpModule {
	width:90%;
}

.logo {
	xxxbackground-image: url(../img/zweetlogotextsmall.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 80px;
	width: 80px;
	xxbackground-color: #E2492F;
	border-radius: 50px;
	margin-top: 10px;
	background-size:contain;
}
.header {
	height:100px;
}
.signUp {
	top:20px;
	margin-top: 0px;
}
.workTagline {
	display:none;
}
.workTitle {
	margin-top:0px;
}

.infoCircle {
	text-align:center;
	display: block;
	height: 80px;
	width: 80px;
		margin-top: 0px;
	margin-bottom:40px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	margin-right: 20px;
	margin-top: 15px;
}

.infoCircle img {
    margin-top: 0px;
    width: 100%;
    height: auto;
}

.mediaImage {
	text-align:center;
	display: block;
	height: 100%;
	width: 100%;
	
	margin-top: 0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	margin-right: 20px;
}

.mediaImage img {
    margin-top: 10px;
    width: 70%;
    height: auto;
}


.subTit {
    font-size: 1.2em;
    text-align: left;
    padding-left:30px;
	margin-bottom: 0px;
}
.ico p{
	text-align:left;
	padding-left:30px;
}
.footerItems {

    top: 40px;
}
.validEmail, .questionMark {
    
   
    left: 255px;
}

.vid {
	width: 320px;
	height: 180px;
	display: block;
	position: absolute;
	top: 50%;
	right: 50%;
	margin-right: -160px;
	margin-top: -90px;
	border: 0px solid #FFF;
}

.closeBox {
	position: absolute;
	top: 50%;
	right: 50%;
	margin-top: 170px;
	font-size: 1.5em;
	width: 100px;
	text-align:center;
	margin-right:-50px;
}
.languageSwitcher {
	position:relative;
	width:100%;
	display:block;
	text-align:right;
	height: 30px;
}
.partner {
	display:block;
}
.whyPartner {
	display:none;
}
.signUpModule .formErrorMessage {
	
	top: 70px;
	
}
.signUpModule .formBar {
	height:auto;
}
.signUpModule .formErrorMessage {
    top: 60px;
}
body {
	
	font-weight: 300;
 }
 .noMobile {
	 display:none !important;
 }
 .dealBar{
	 margin-bottom: 20px !important;
 }


.dealBar:nth-last-child(2) {
	border-bottom: solid 1px #e2e2e2;
	
}
 .dealText {
    font-size: 0.9em;
font-weight: 400;
 }
 .heroPad {
	 padding:0;
	 padding-bottom:20px;
 }
 
 .minorPad {
	padding-top: 20px;
	padding-bottom: 20px;
}
 .padBottom {
	 padding-bottom:10px;
 }
 
 
 
.signUp, .sticky .signUp {
    position: absolute;
    top: 0px;
    left: 60px;
    margin-top: 10px;
    width: 130px;
}


.header, .sticky .header {
	height: 60px;
	
}

.logo, .sticky .logo {
	/* [disabled]background-image: url(../img/zweetlogotextsmall.png); */
	display: block;
height: auto;
width: 120px;
margin-top: 20px;
}

.header .nav {
    position: absolute;
    top: 30px;
    right: 240px;
    font-size: 1em;
}
.button {
   
    padding: 10px;
	border-radius:4px;
   
}
.navigationIcon, .sticky .navigationIcon {
  color: #37424A;
display: block;
width: 40px;
height: 40px;
position: absolute;
right: 10px;
top: 11px;
font-family: entypo;
font-size: 42px;
line-height: 40px;
}

.countrySwitcher {
    position: absolute;
   top:0;
    left: 10px;
    bottom: 5px;
    z-index: 80;
	
}
.languageSwitcher {
 
    right: 20px;
    top: 0;
    z-index: 8;
    bottom: 10px;
}
.languageBar {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.footer .socialIcon {
    margin-right: 10px;
}


.header .nav li {
    line-height: 50px;
    margin-bottom: 0px;
    border-bottom: solid 1px #d2d2d2;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 50px;
	display:block;
	margin:0;
	width:100%;
	
	}
	
	.header .nav {
		height: 0px;
		background-color: #F1F1F1;
		position: absolute;
left: 0;
top: 60px;
width: 100% !important;
overflow: hidden;
border-bottom: solid 1px #d2d2d2;

	}
	.header .container{
		width:100% !important;
	}
.logoCTAWrapper {
    width: 95% !important;
    margin-left: auto;
    margin-right: auto;
}
.sticky .header .nav {
    position: absolute;
    top: 60px;
    right: 240px;
    font-size: 1em;
}	
.signUpTitle {

    top: 20px;
}
ul.bigList {
	margin-top:0px;
	font-size:1em;
	
}
.bigList li {
	line-height:1;
}
.mobileSmallText {
	font-size:.8em;
}
.smallColumn {
	width: 100%;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	font-size:.6em;
	
line-height: 1.5;
padding: 0px;
	padding-top:40px;
	padding-bottom:40px;
}
.formPadTop{
	top:0px;
}
.ribbon-wrapper-green {
	display:none;
} 
.textBlock {
    font-size: 14px;
    max-width: 900px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
    padding: 20px;
}
.affiliate .signUpModule {
	width:100%;
}
.affiliate .formBar input[type="text"] {
    max-width: 90%;
}
.affiliate #confirmForm {
    padding: 0px;
    display: block;
    background-color: none;
    clear: none;
    float: none;
    border-radius: 0px;
   
}
.bottomPad {
	padding-bottom:0px;
}
.heroImage {
	xxxbackground-image: none;
	min-height:0px;
}
.mobileTopPad{
	padding-top:40px;
}
.cartBg {
	background-image: none;
}
.onlyMobile {
	display:block !important;
}
.formBar textarea {
	
	width: 75%;
}
.vid{
	left:0px !important;
	/*left:25px !important;
	display:nonex;*/
}

.nav ul li a {
    color: #333333;
}
.innerVid {
	display:none;
}
.heroImage{
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	xxxbackground-position: center 120px;
	min-height: 400px;
	background-size: cover;
}
	}
	
	
	
	
	
	
	
	
	
	
	.forceDark{
		color:#37424A;
	}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/